body {
    margin: 0;
    overflow-x: hidden !important;
}
.betterdocs-wrapper {
	margin-top: -83px;
}

.betterdocs-sidebar {
    overflow: hidden !important;
    visibility: hidden;
}

.betterdocs-toc .toc-title svg {
    display: none;
}

.betterdocs-fluid-wrapper.betterdocs-single-layout-4 
.betterdocs-sidebar.betterdocs-full-sidebar-right {
  grid-column: 11 / span 9;
	position: sticky;
  top: 10vh;
  height: 90vh;
	display: none;
}

.betterdocs-wrapper.betterdocs-single-wrapper .betterdocs-content-wrapper .betterdocs-content-area .betterdocs-content-inner-area {
	padding-left: 58px;
}

.standard-download-button-invoice-excel {
	border-radius:25px;
		    background-color: #ed1a3b !important;
	}

	.standard-download-button-invoice-excel a{
		border:none !important;
			padding-left: 35px !important;
    border-radius: 25px !important;
    font-size: 20px !important;
    padding-right: 35px !important;
		    background-color: #ed1a3b !important;
		color:white !important;
	}
article {
	padding-bottom: 0 !important;
}
.wp-image-13213 {
	min-width: 80px
}

.elementor {
    width: 100% !important;
}
#breadcrumbs {
 position: relative;
 color: rgba(189, 195, 199, 0.7) !important;
 font-weight: 500;
 z-index: 999;
 margin-top: 25px;
}
#breadcrumbs a {
	color: rgba(189, 195, 199, 0.7);
}
.download-format-text-excel-invoice a {
	border-color: #ed1a3b !important;
}
.entry-footer {
	margin-top: 0 !important;
}

#masthead,
#masthead-mobile {
    background-color: #FFFFFF;
    box-shadow: 1px 2px 5px rgb(0 0 0 / 10%);
	z-index:1000;
}


.page .entry-title {
    display: none;
}
.padding-00 {
	padding: 0 !important;
}

.page-wrap {
    padding-bottom: 0 !important;
}
.para-copy-footer {
	color: white;
}

#sidebar-footer {
    background-color: #2E2C2C
}

#campaignId {
    display: none;
}
#sale-banner {
	display: none;
	cursor: pointer;
}
#sale-banner img {
  width: 100%;
  height: auto;
}

#block-4 h2,
#block-5 h2,
#block-10 h2,
#block-13 h2 {
    color: white !important;
    font-size: 20px !important;
}

.sydney-credits {
    text-align: center !important;
}

.menu-toggle {
    color: #000000 !important;
    width: 60px;
}

.roll-button {
    background-color: ED1A3B !important;
	display: none !important;
}

h1 {
    font-size: 50px !important;
}

h2 {
    font-size: 38px !important;
}

p {
    font-size: 16px !important;
}

li {
    font-size: 16px !important;
}

h3 {
	font-size: 26px !important;
}
h4 {
    font-size: 20px !important;
}

h2 , h3, h4, h5, h6, p{
	font-family: 'Poppins', sans-serif !important;
}

.font-family-inherit{
	font-family:inherit !important;	
}
.preloader {
    display: none !important;
}

.contact-popup {
    cursor: pointer;
}

#campaignId {
    padding: 50px !important;
}

.elementor-button {
    padding: 12px 20px !important;
}
.g-45 {
	  gap: 45px;
}

.padding-l-r-6 {
    padding: 0 6em;
}

.padding-l-r-8 {
    padding: 1em 8em;
}
.no-margin {
	margin: 0 !important;
}
.hero-mobile-margin {
	margin-top: -300px !important;
	padding-top: 1em;
}
.standard-download-button a {
	padding-left: 35px !important;
  border-radius: 25px !important;
  font-size: 15px !important;
  padding-right: 35px !important;
}
#message_phone_safe {
	color: #ed1a3b;
  padding: 8px 0 0 20px;
  font-size: 13px;
}
@media only screen and (max-width: 768px) {

	p, li {
    font-size: 16px !important;
	}
    p,
    h3,
    h4 {
        padding-left: 15px;
        padding-right: 15px;
    }

    h1 {
        font-size: 36px !important;
			text-align: center;
    }
	
	h2 {
		font-size: 32px !important;
			text-align: center;
	}
	
	h3{
		font-size: 20px !important;
	}


    .site-logo {
        padding-top: 10px;
    }

    .menu-toggle {
        margin-top: -20px !important;
    }
	.hero-mobile-margin {
		margin-top: -150px !important;
	}
	.page-wrap {
		padding-top: 0px !important;
	}
	#breadcrumbs {
		padding-bottom: 20px;
	}
	.h-free-invoice-formats {
		margin-top: 0 !important;
	}
	.align-highlights-mob {
		justify-content: center !important;
    display: flex !important;
		text-align: center !important
	}

	.betterdocs-wrapper.betterdocs-single-wrapper .betterdocs-content-wrapper .betterdocs-content-area .betterdocs-content-inner-area {
		padding-left: 0;
		padding-right: 0;
	}
	
	.betterdocs-fluid-wrapper.betterdocs-single-layout-4 
	.betterdocs-sidebar.betterdocs-full-sidebar-right {
		grid-column: 11 / span 2;
		position: fixed;
		display: none;
	}

	.betterdocs-mobile-nav {
		display: none !important;
	}
}

/* Custom CSS for handling
 * viewports in classic editor
 * */
.btn-padding .wp-block-button__link {
    padding-left: 10px;
    padding-right: 10px;
}

.format-padding {
    width: 80%;
    margin: auto;
}
.format-padding-2 {
    width: 80%;
    margin: auto;
}

.border-radius-10 {
    border-radius: 10px;
}
.margin-20px {
	margin-top: 20px !important;
}

.show-on-mobile {
    display: none !important;
}

.header-section-new {
    margin-top: -80px !important;
}

.m-t-n {
    margin-top: -50px;
}

.m-l-30 {
    margin-left: -30px !important;
}

.intro-section-padding {
    padding: 4em 24em 0 24em;
    color: #314259 !important;
}
.intro-section-padding-new {
    padding: 4em 18em 0 18em;
    color: #314259 !important;
}

.feature-section-padding {
    padding: 0em 4em 0 4em;
    color: #314259 !important;
}
.feature-section-padding-new {
    padding: 0em 2em 0 2em;
    color: #314259 !important;
}

.new-layout-section-padding {
    padding: 0em 10em 0 10em;
}
.new-layout-section-padding-2 {
    padding: 0em 6em 0 6em;
}

.full-width {
    width: 100vw
}

.b-r-28px {
    border-radius: 28px;
}
.highlight {
	border-radius: 20px !important;
	padding: 9px !important;
}
.br-20px {
	border-radius: 20px;
}
.p.has-background {
	padding: 0 !important;
}

.content-area.no-sidebar {
    padding: 0;
}

.wp-block-embed__wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#embed-youtube-video-einvoicing {
    max-width: 650px;
    height: 370px;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(https://vyaparwebsiteimages.vypcdn.in/marketing-images/images/generate-e-invoice.webp);
}
#embed-youtube-video-windows {
    max-width: 650px;
    height: 370px;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(https://vyaparwebfiles.vypcdn.in/js/invoicing-software-for-windows-thumbnail.webp);
}

#play-youtube-video {
    position: absolute;
    top: 48%;
    right: 40%;
    transform: translate(-50%, -50%);
    background: transparent;
    border: none;
}
.w-300 {
	width: 300px;
}

@media (min-width: 1024px){
	.no-sidebar .entry-content .alignfull { 
	margin: 0 !important;
}
}


@media only screen and (max-width: 768px) {
    .format-padding {
        width: 95%;
        margin: auto;
    }
	  .format-padding-2 {
        width: 90%;
        margin: auto;
    }
	.wp-block-group.has-background {
		padding: 0 !important;
	}
	.hero-p-mob {
		padding: 0;
	}
	.padding-margin-12-mob {
		padding: 0 12px !important;
	}

    .m-l-30 {
        margin-left: 0px !important;
    }

    .header-section-new {
        margin-top: 0 !important;
			margin-bottom: -20px !important;
    }

    .show-on-desktop {
        display: none !important;
    }

    .show-on-mobile {
        display: block !important;
    }

    .mobile-padding-0 {
        padding: 0;
    }

    .mobile-hero-0 {
        margin: 0;
        text-align: center;
    }

    .page-wrap {
        padding-top: 165px;
    }

    .mobile-button-small {
        width: 80%;
        margin: auto;
    }

    .mobile-button-small-new {
        width: 100%;
        margin: auto;
    }

    .margin-bottom-0 {
        margin-bottom: 0px;
    }

    .download-for-mobile {
        padding-left: 10px !important;
        padding-right: 10px !important;
			  margin-bottom: 50px !important;
    }

    .m-t-n {
/*         margin-top: -50px !important; Causing CTA issue while clicking on bottom half, will fix it once resolved*/
    }
	.m-t-n-2 {
        margin-top: -50px !important;
    }

    .padding-l-r-6 {
        padding: 0;
    }

    .padding-l-r-8 {
        padding: 0;
    }

    .intro-section-padding {
        padding: 2em 4em 0 4em;
        justify-content: center;
    }

    .feature-section-padding {
        display: inline-block;
        padding: 0em 0em 0 0em;
        justify-content: center;
    }

    .new-layout-section-padding {
        display: inline-block;
        padding: 0em 0em 0 0em;
        justify-content: center;
    }

    .content-area.no-sidebar {
        padding: 0;
    }

    .column-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .menu-item-8412 {
        display: none !important;
    }

    #play-youtube-video {
        position: absolute;
        top: 25%;
        right: 32%;
        transform: translate(-50%, -50%);
        background: transparent;
        border: none;
    }
	.b-r-28px {
    padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
	.hero-container-group{
		margin:0;
	}
.hero-container-block {
  background-image: url("https://vyaparapp.in/v/z/wp-content/uploads/2024/02/invoice-format-bg-image.png");
  width: 119%;
height: 525px;
  overflow: hidden;
  position: relative;
	 background-repeat: no-repeat;
  background-size: 84%;
	background-position-y:-125px;
	    margin-top: -45px;
	margin-bottom:0px !important;
}
	.invoice-hero-image{
		margin-top:0%;
		display:flex;
		justify-content:flex-start;
		
	}
	.hero-content {
	padding-left:7%;
	width:30%;
    padding-right: 5%;

}

	.format-invoice-list{
		list-style-type: none;
		font-family: Poppins;
		font-size: 18px;
		font-weight: 400;
		line-height: 28px;
letter-spacing: 0em;
text-align: left;
		padding:0;

	}


	.hero-para{
		font-family: Poppins;
font-size: 18px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: left;
		color:#71748E;
		margin-bottom:0.5rem !important;
	}
	.hero-heading{
			font-family: Poppins;
font-size: 50px;
font-weight: 600;
letter-spacing: 0em;
text-align: left;
		margin-bottom:1rem;
		margin-top:1.5rem !important;
	}
	
	.format-download{
		border:2px solid red;
		background:white;
		color:red;
	}
	.contact-for-support-col{
		gap:0.4rem;
	}
	.everything-for-business{
		background:#F9FAFA;
				padding-bottom:1rem;
	}
	.hero-download-btn-columns{
		gap:0;
	}
	.invoice-format-columns{
		padding-bottom:0.75rem;
	}
	.download-format-text-excel-invoice a{
		padding:11px !important;
		padding-left:45px !important;
		padding-right:45px !important;
		border-radius:25px !important;
		
	}
	
	@media only screen
and (max-width : 768px)  {
	.hero-para{
				text-align:center;
                font-size:16px;
	}
	.download-for-mobile a{
		border-radius:25px !important;
	}
	.download-for-mobile{
		margin-bottom:30px;
	}
	.download-btn-stack{
		align-items:center !important;
	}
	.hero-heading{
		font-family: Poppins, sans-serif;
		font-size: 32px;
		font-weight: 600;
		line-height: 50px;
		letter-spacing: 0em;
		text-align: left;
		margin-bottom:1rem;
		text-align:center;
		padding:0 4rem;
	}
	.invoice-hero-image {
		display:none;
	}
		.hero-content{
			width:100%;
			padding:1rem;
			text-align:center;
		}
	.hero-container-block {
  background-image: none;
  width: 100%;
	height:auto;
  overflow: hidden;
  position: relative;
	    margin: 0;
		display:none;
}
	
	.format-invoice-list{
		display:none;
	}
	
		.header-section-new > p{
		margin:2.25rem 0 !important;
		line-height:1.75rem;
	}
	#betterdocs-single-main {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}
.card-padding-left-right {
		padding-left: 1em;
		padding-right: 1em;
}

/*Hero Section new layout*********/
	.hero-section{
		padding: 2.25em 6% 1em 6% !important;
    background-repeat: no-repeat;
    background-position: center;
    color: white !important;
	margin-bottom:0px !important;
}
	.pt-hero-img{
		padding-top:3.25rem;
	}
.hero-section-bg {
background-image: url(https://vyaparwebsiteimages.vypcdn.in/marketing-images/images/non_profit_desktop_background.webp);	
}
	.hero-btn a {
    background-color: #FFFFFF !important;
    color: #ED1A3B !important;
    width: max-content !important;
    padding: 10px 25px;
    border-radius: 999px;
    font-weight: 500;
}
		.section-heading{
		font-weight:500 !important;
			font-size:38px !important;
		font-family: unset !important;
	}

	.section-sub-heading{
			font-size:18px !important;
	}

		.hero-h1{
	margin-bottom: 2rem !important;
	font-size:50px !important;
	}  
		.hero-text{
	font-weight: 500;
	margin-bottom:2.75rem;
			padding-right:20px;
			font-size:18px;
	}
.hero-text-color{
	color:white !important;
}
	.margin-bottom-1em {
    margin-bottom: 3.5rem !important;
}
.mb-0{
	margin-bottom:0 !important;
}

.hardware-btn-columns{
	gap: 0.5em;
}

	.hardware-btn-column .hardware-hero-btn a{
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
}

	@media only screen and (max-width : 768px)  {
.section-heading {
    font-size: 32px !important;
    line-height: normal !important;
  }
.hero-section{
padding: 1.5rem 2% 1rem 2% !important;
			gap:5rem;
		}
		.hero-h1{
		font-size: 36px !important;
        padding: 0;
        margin: 55px 20px 24px !important;
        text-align: center;
        line-height: normal !important;
		}
		.hero-text{
		 font-size: 16px !important;
        line-height: 18px;
        margin: 0 auto 35px;
        text-align: center;
        padding: 0 10px;
        font-weight: 400;
		}
		.hero-btn a {
    background-color: #FFFFFF;
    color: #ED1A3B !important;
    width: max-content !important;
    padding: 12px;
    border-radius: 999px;
	font-size:14px !important;
	width:100% !important;
	}	
		.demo-btn{
			padding: 0px 10px !important;
			margin-bottom:0px !important;
		}
		#hero-btn-mobile{
			margin-bottom:28px !important;
		}
			.pt-hero-img{
		padding-top:0rem;
	}
		
			.hardware-btn-columns{
			gap: 0;
			justify-content: center;
		}
		
			.hardware-btn-column{
		flex-basis: 40% !important;
	}
	
	.hardware-btn-column .hardware-hero-btn a{
	padding: 10px 20px;
		font-size: 11px !important;
		border-radius: 5px !important;
	}
	}

/* Video Hero section */
.video-hero-padding {
  padding-top: 2rem;
}

.video-hero-section {
  padding-bottom: 0;
	background-image: url("https://vyaparwebsiteimages.vypcdn.in/marketing-images/images/non_profit_desktop_background.webp");
	background-repeat: no-repeat;
  background-position: center;
	margin-top: -45px;
}

.video-hero-content{
	padding-left: 100px;
}

.video-hero-h1{
	font-weight: 700;
	font-size: 48px !important;
	line-height: 68px;
}

.video-hero-text{
	font-weight: 400;
	font-size: 25px !important;
	line-height: 35px;
}

.video-hero-desktop-btns-container{
	flex-direction: column;
	width: 65%;
	gap: 1em;
	margin-top: 32px;
}


@media only screen and (max-width: 572px) {
		.video-hero-section {
   		padding: 0 35px !important;
	position: relative;
   }
	
	.video-header-section-new{
		margin-bottom: 0 !important;
	}
	
	.video-hero-h1{
		margin-top: 45px !important;
		font-size: 23px !important;
		line-height: 33px;
	}
	
	.video-hero-text{
		font-size: 12px !important;
		line-height: 20px;
		text-align: center;
	}
	
	.video-hero-img{
		position: absolute;
		left: 50%;
		bottom: -40%;
		transform: translateX(-50%);
		width: 85%;
	}
}